<template>
  <div class="app-container" style="padding: 0 0 0 0">
     待开发
  </div>
</template>

<script>

  export default {
    name: "Pfd",
    components: {
    },
    data() {
      return {
      }
    },
    methods: {
    }
  };
</script>

<style scoped>

</style>
